.hw-ratetable{
  font-size: 0.9em;
  border-collapse: collapse;
}

.hw-ratetable td{
  padding: 2px;
}

.hw-ratetable th{
  text-align: center;
  padding-bottom: 4px;
}

.hw-ratetable .col1{
  width: 90px;
}

.hw-ratetable .col2{
  width: 50px;
  text-align: center;
}

.hw-ratetable .currency{
  text-align: right;
}

.hw-ratetable .hw-divider{
	background-color: #EFEFEF;
}